## libtest-lectrotest-perl 0.3600

=== debian/changelog ===
libtest-lectrotest-perl (0.3600-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Maximilian Gass ]
  * Switched to tiny debian/rules

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Bumped Standards-Version to 3.9.2
  * Added debian/source/format
  * Refreshed copyright
  * Added patch for spelling error
  * Added patch to avoid deprecated code (Closes: #614872)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 11 May 2011 23:47:01 +0100

libtest-lectrotest-perl (0.3600-1) unstable; urgency=low

  * Initial Release (closes: #503855).

 -- Maximilian Gaß <mxey@cloudconnected.org>  Wed, 29 Oct 2008 23:13:26 +0100
