=== debian/control ===
Source: libtest-lectrotest-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-LectroTest/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-lectrotest-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-lectrotest-perl/

Package: libtest-lectrotest-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: easy, automatic, specification-based testing system
 Test::LectroTest provides a simple (yet full featured) interface to
 LectroTest, an automated, specification-based testing system for Perl.
 To use it, declare properties that specify the expected behavior
 of your software.  LectroTest then checks your software to see whether
 those properties hold.
