## libtest-lectrotest-perl 0.5001

=== debian/changelog ===
libtest-lectrotest-perl (0.5001-5) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * d/t/p/use-whitelist: adjust to include '1..0'.
  * d/control: mark libtest-lectrotest-perl M-A: foreign.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Jun 2022 19:52:02 +0200

libtest-lectrotest-perl (0.5001-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:20:58 +0100

libtest-lectrotest-perl (0.5001-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Skip test t/gens.t during build and autopkgtest.
    This test can and does fail as it (according to its documentation) "relies
    upon a number of randomized tests and statistical inferences. As a result,
    there is a small probability (about 1 in 200) that some part of the suite
    will fail even if everything is working properly."
  * autopkgtest: enable use.t by adding debian/tests/pkg-perl/use-whitelist.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 15:02:57 +0100

libtest-lectrotest-perl (0.5001-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Apply wrap-and-sort
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Drop comment lines in debian/watch
  * Add debian/upstream/metadata
  * Use <> instead of () in upstream email in debian/copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Dec 2015 15:40:28 -0200

libtest-lectrotest-perl (0.5001-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.5001.
  * Bump years of upstream copyright.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Add HTML tutorial and titlepage to docs.
  * Provide doc-base registration for HTML tutorial.
  * Bump dh compatibility to level 8 (no further changes).
  * Drop universal.patch, applied upstream.
  * Refresh and forward spelling.patch.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 21:10:13 +0200
