=== debian/control ===
Source: libtest-lectrotest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-lectrotest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-lectrotest-perl.git
Homepage: https://metacpan.org/release/Test-LectroTest
Rules-Requires-Root: no

Package: libtest-lectrotest-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: easy, automatic, specification-based testing system
 Test::LectroTest provides a simple (yet full featured) interface to
 LectroTest, an automated, specification-based testing system for Perl.
 To use it, declare properties that specify the expected behavior
 of your software.  LectroTest then checks your software to see whether
 those properties hold.
