=== debian/watch ===
version=4
https://metacpan.org/release/Test-LectroTest   .*/Test-LectroTest-v?@ANY_VERSION@@ARCHIVE_EXT@$
